RubyGems Navigation menu

fog-linode 0.0.1.rc2

This library can be used as a module for 'fog' or as standalone provider to use the Linode cloud services in applications.

版本列表:

  1. 0.0.1.rc2 - May 14, 2019 (15.0 KB)
  2. 0.0.1.rc1 - May 14, 2019 (15.0 KB)
显示所有 (3 个版本)

Runtime 依赖关系 (2):

  • fog-core ~> 1.43
  • fog-json ~> 1.0.2
  • Development 依赖关系 (8):

    所有者:

    作者:

    • Charles Treatman

    SHA 256 checksum:

    fec4930f3e76a2af6b8ee8049b72118f64550cdd11ea2a640d07d6188d5d8ca6

    下载总次数 1,058

    这个版本 535

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: